<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240206_081519_add_columns_producer_leave_period
 */
class m240206_081519_add_columns_producer_leave_period extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_leave_period_start', Schema::TYPE_DATE);
        $this->addColumn('producer', 'option_leave_period_end', Schema::TYPE_DATE);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_leave_period_start');
        $this->dropColumn('producer', 'option_leave_period_end');
    }
}
